Fri, 16 Apr 2021 15:24:16 UTC

Information for RPM pacemaker-libs-devel-2.0.4-6.el8.aarch64.rpm

ID213451
Namepacemaker-libs-devel
Version2.0.4
Release6.el8
Epoch
Archaarch64
SummaryPacemaker development package
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs-devel package contains headers and shared libraries for developing tools for Pacemaker.
Build Time2020-08-24 17:52:28 GMT
Size147344
49ead6ad67e3730ad5d16b55ca0a8e0f
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-54075-11944
Provides
pacemaker-libs-devel = 2.0.4-6.el8
pacemaker-libs-devel(aarch-64) = 2.0.4-6.el8
pkgconfig(libpacemaker) = 2.0.4-6.el8
pkgconfig(pacemaker) = 2.0.4-6.el8
pkgconfig(pacemaker-cib) = 2.0.4-6.el8
pkgconfig(pacemaker-cluster) = 2.0.4-6.el8
pkgconfig(pacemaker-fencing) = 2.0.4-6.el8
pkgconfig(pacemaker-lrmd) = 2.0.4-6.el8
pkgconfig(pacemaker-pe_rules) = 2.0.4-6.el8
pkgconfig(pacemaker-pe_status) = 2.0.4-6.el8
pkgconfig(pacemaker-service) = 2.0.4-6.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
bzip2-devel(aarch-64)
corosync-devel >= 2.0.0
glib2-devel(aarch-64)
libcib.so.27()(64bit)
libcrmcluster.so.29()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb-devel(aarch-64)
libstonithd.so.26()(64bit)
libtool-ltdl-devel(aarch-64)
libuuid-devel(aarch-64)
libxml2-devel(aarch-64)
libxslt-devel(aarch-64)
pacemaker-cluster-libs(aarch-64) = 2.0.4-6.el8
pacemaker-libs(aarch-64) = 2.0.4-6.el8
pkgconfig(dbus-1)
pkgconfig(glib-2.0)
pkgconfig(gnutls)
pkgconfig(libcfg)
pkgconfig(libcmap)
pkgconfig(libcorosync_common)
pkgconfig(libcpg)
pkgconfig(libqb)
pkgconfig(libquorum)
pkgconfig(libxml-2.0)
pkgconfig(libxslt)
pkgconfig(ncurses)
pkgconfig(pacemaker)
pkgconfig(pacemaker-cib)
pkgconfig(pacemaker-fencing)
pkgconfig(pacemaker-lrmd)
pkgconfig(pacemaker-pe_rules)
pkgconfig(pacemaker-pe_status)
pkgconfig(pacemaker-service)
pkgconfig(uuid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
<<< 51 through 55 of 55
Name ascending sort Size
/usr/share/doc/pacemaker-libs-devel0
/usr/share/doc/pacemaker-libs-devel/COPYING836
/usr/share/doc/pacemaker-libs-devel/ChangeLog196361
/usr/share/licenses/pacemaker-libs-devel0
/usr/share/licenses/pacemaker-libs-devel/LGPLv2.126521
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-57147-13416 2020-10-26 20:15:42 expired